* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.oawgf_533-yjv:after { display: table; content: ''; clear: both; }

.giv-688_iqj { clear: both; }

.tj_80__lh { width: 1000px; margin: 0 auto; }


.du_252-tfmtb
{
	display: block;
}

.du_252-tfmtb:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.tj_80__lh
{
	margin-top: 70px;
}

.m_586__bga 
{
	display: table;
	position: relative;
}



.q_367__octy
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.q_367__octy > a
{
	display: block;
	float: left;
}

.q_367__octy > a.lcyb_596-cee
{
	margin-right: 10px;
}

.q_367__octy > a.f-668_eeaz
{
	margin-right: 10px;
}


.q_367__octy > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.q_367__octy > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.q_367__octy > a.lcyb_596-cee > div > span
{
	background-image: url(../images/FB.png);
}

.q_367__octy > a.f-668_eeaz > div > span
{
	background-image: url(../images/X.png);
}

.q_367__octy > span.tw-502_amyjr
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.bhe-541_eb 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.gxvxa-632_c { background-color: #171717; }

.gxvxa-632_c .exq-247_c 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.gxvxa-632_c .jd_432__gwm { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.gxvxa-632_c .jd_432__gwm > .ng_859-sz
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.jd_432__gwm .csp_323__fajmz
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.frmff_225__oci
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.frmff_225__oci > .ps-348_lamru 
{
	float: right;
}


.frmff_225__oci > .ps-348_lamru > .uf-156_h
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.frmff_225__oci > .ps-348_lamru > .uf-156_h > .mo_902-dj
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.frmff_225__oci > .ps-348_lamru > .uf-156_h.active > .mo_902-dj
{
	visibility: visible;
}

.frmff_225__oci > .ps-348_lamru > .uf-156_h > .mo_902-dj > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.frmff_225__oci > .ps-348_lamru > .uf-156_h > .mo_902-dj > ul > li
{
	display: block;
}

.frmff_225__oci > .ps-348_lamru > .uf-156_h > .mo_902-dj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.frmff_225__oci > .ps-348_lamru > .uf-156_h > .mo_902-dj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.frmff_225__oci > .ps-348_lamru > .uf-156_h > .mo_902-dj > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.frmff_225__oci > .ps-348_lamru > .uf-156_h > .mo_902-dj > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.frmff_225__oci > .ps-348_lamru > .uf-156_h > .mo_902-dj > ul > li > a > .hc_81-nqmnr
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.frmff_225__oci > .ps-348_lamru > .uf-156_h > .mo_902-dj > ul > li > a > .hc_81-nqmnr > .hcfuu_567__fvc
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.frmff_225__oci > .ps-348_lamru > .uf-156_h > .mo_902-dj > ul > li > a:hover > .hc_81-nqmnr > .hcfuu_567__fvc
{
	 
}

.frmff_225__oci > .ps-348_lamru > .uf-156_h > .mo_902-dj > ul > li > a > .hc_81-nqmnr > .hcfuu_567__fvc > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.frmff_225__oci > .ps-348_lamru > .uf-156_h > .mo_902-dj > ul > li > a > .nodgj-551_rbgg
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.frmff_225__oci > .ps-348_lamru > .uf-156_h > .mo_902-dj > ul > li > a:hover > .nodgj-551_rbgg
{
	text-decoration: underline;
}




.ps-348_lamru > .uf-156_h > .js_322__uylzj
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ps-348_lamru > .uf-156_h.active > .js_322__uylzj
{
	background: #f5f5f5;
}


.ps-348_lamru > .uf-156_h > .js_322__uylzj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.frmff_225__oci .yp_404-izf
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.frmff_225__oci .yp_404-izf > span
{
	display: inline-block;
	color: #f5f5f5;
}


.frmff_225__oci .uf-156_h.active .yp_404-izf > span
{
	color: #171717;
}



.frmff_225__oci .cfsbw-295_ub
{
	height: 24px;
	width: 34px;
}

.frmff_225__oci .cfsbw-295_ub > .oh_911__qslc
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.frmff_225__oci .uf-156_h.active .cfsbw-295_ub > .oh_911__qslc
{
	border:1px solid #171717;
}

.frmff_225__oci .cfsbw-295_ub > .oh_911__qslc > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.toehs_794-g 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.toehs_794-g > .t_56-ih
{
	display: table;
	margin-top: 70px;
}



.toehs_794-g > .t_56-ih > *
{
	display: table-cell;
	vertical-align: middle;
}

.toehs_794-g > .t_56-ih > .phr-7_lm
{
	width: 440px;
	max-width: 440px;
}

.toehs_794-g > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.toehs_794-g > h1 .fl_514__ial
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.toehs_794-g > .rg_187__z
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.phr-7_lm > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.phr-7_lm > .deh_870__dja
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.deh_870__dja.caw_850__gsqcd
{
	margin-right: 100px;
}


.deh_870__dja > h3.ipdl_306-d
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.deh_870__dja.caw_850__gsqcd > h3.ipdl_306-d
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.phr-7_lm > .deh_870__dja .m_445__czf
{
	
}


.deh_870__dja .gf_680__gp
{
	display: none;
}


.deh_870__dja .m_445__czf.ta-527_myjpf
{
	margin-top: 20px;
}

.deh_870__dja .m_445__czf .g_332-fur {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.deh_870__dja.caw_850__gsqcd .m_445__czf .g_332-fur
{
	font-size: 16px;
	font-weight: normal;
}



.deh_870__dja .m_445__czf > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.deh_870__dja.caw_850__gsqcd .m_445__czf > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.deh_870__dja .m_445__czf .fjxw_957-y {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.deh_870__dja.caw_850__gsqcd .m_445__czf .fjxw_957-y
{
	max-width: 384px;
	font-size:16px;
}

.deh_870__dja .fbq-119_ik {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.deh_870__dja.caw_850__gsqcd .fbq-119_ik 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.dkgem_987__e
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.dkgem_987__e > .lf-514_nzq
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.dkgem_987__e > .lf-514_nzq.tbvh-182_psdhq
{
	right: -10px;
	top:-10px;
}

.dkgem_987__e > .lf-514_nzq.b-578_ddhx
{
	top:0px;
	right: -20px;
}

.dkgem_987__e > .lf-514_nzq > .ohh-516_wiam
{
	display: table-cell;
	vertical-align: middle;
}


.dkgem_987__e > .lf-514_nzq .a-107_xs
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.dkgem_987__e > .lf-514_nzq .bk_108-uihdu
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ft_147__by > .dkgem_987__e > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.toehs_794-g > .t_56-ih > .u_698__uc
{
	width: 280px;
}


.u_698__uc > .mpf-513_d
{
    font-size: 16px;
    line-height: 180%;
}


.u_698__uc > .mpf-513_d > b, .u_698__uc > .mpf-513_d > h2, .u_698__uc > .mpf-513_d > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.u_698__uc > .mpf-513_d > ol
{
	padding-left: 20px;
}


main
{
	
}


.bhbcp_464-ioeg
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.lescr-638_gf
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.lescr-638_gf > li
{
	display: inline-block;
}

.lescr-638_gf > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.lescr-638_gf > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.lescr-638_gf > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.lescr-638_gf > li.active > a
{
	color: #545454;
}




.j_390-chwa 
{ 
	margin-bottom: 50px; 

}



.j_390-chwa > .a_907__c
{
	 padding: 30px;
	overflow: hidden;
}


.j_390-chwa > .a_907__c:after { display: table; content: ''; clear: both; }




.j_390-chwa h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.j_390-chwa h1 .fl_514__ial
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.j_390-chwa h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.j_390-chwa h2:first-child
{
	padding-top: 0px;
}

.j_390-chwa .a_907__c > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.j_390-chwa .a_907__c > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.j_390-chwa h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.j_390-chwa h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.j_390-chwa h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.j_390-chwa h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.a_907__c ul { margin-top: 12px; }


.a_907__c ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.a_907__c ul.clear > li, .a_907__c ol.clear > li 
{
	clear: both;
}

.a_907__c ul.clear > li:after, .a_907__c ol.clear > li:after { display: block; content: ''; clear: both; }


.a_907__c ul.hwt_636__ggjal
{
	margin-top: 0px !important;
}

.a_907__c ul.hwt_636__ggjal > li 
{
	margin-left: 0px !important;
}

.a_907__c ol { margin-left: 20px; margin-top: 12px; }

.a_907__c ol > li { padding-left: 6px;  margin-bottom: 12px;}


.a_907__c ul.list-recomend
{
	
}

.a_907__c ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.a_907__c ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.a_907__c ul.list-recomend > li .dscr_img .date, .a_907__c ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.a_907__c ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.a_907__c .c-512_cgkox > .cbrn_2-oedez
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.a_907__c .c-512_cgkox > .szbs_147__zd
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.j_390-chwa > .a_907__c.bhbcp_464-ioeg.imck-525_u 
{
	margin-bottom: 50px;
}


.j_390-chwa > .a_907__c.bhbcp_464-ioeg.imck-525_u h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.imck-525_u table.nh-27_dsq th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.imck-525_u table.nh-27_dsq tfoot td b
{
	text-align: center;
}


.imck-525_u table.nh-27_dsq td
{
	width: 50%;
}


.j_390-chwa table { border-collapse: separate; border-spacing: 3px; }

.j_390-chwa td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.j_390-chwa th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.nh-27_dsq
{
	width: 100%;
}

table.nh-27_dsq td
{
	padding: 0;
}

table.nh-27_dsq a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.nh-27_dsq a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.dgh_839__gzj
{
	width: 100%;
}


table.dgh_839__gzj th
{
	text-align: left;
	font-weight: bold;
}

table.dgh_839__gzj th.wiuo_134-zqh
{
	max-width: 200px;
}
table.dgh_839__gzj th.dxa-361_jy
{
	max-width: 100px;
}
table.dgh_839__gzj th.gcuch_235__vk
{
	
}

table.dgh_839__gzj td
{
	padding: 5px 10px;
}

table.dgh_839__gzj tr.uwjbg-760_exdib td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.dgh_839__gzj tr.uwjbg-760_exdib td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.dgh_839__gzj tr.uwjbg-760_exdib td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.dgh_839__gzj tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.dgh_839__gzj td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ghmsd-65_ner.yect_564-ed
{ 
	margin-bottom: 50px; 

}


.ghmsd-65_ner.yect_564-ed h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.fy-518_phbc
{
	padding: 30px;
}


.ghmsd-65_ner ul
{
	display: block;
}

.ghmsd-65_ner ul.hwt_636__ggjal > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ghmsd-65_ner ul.hwt_636__ggjal > li:after
{ display: table; content: ''; clear: both; }



.ghmsd-65_ner ul.hwt_636__ggjal > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ghmsd-65_ner ul.hwt_636__ggjal > li:not(:last-child)
{
	padding-top: 30px;
}


.ghmsd-65_ner ul.hwt_636__ggjal > li:last-child, .ghmsd-65_ner.f_64__kkd .a_907__c ul > li:last-child
{
	margin-bottom: 0px;
}


.ghmsd-65_ner ul.hwt_636__ggjal > li .gzia_39-qv
{
	margin-bottom: 12px;
}

.ghmsd-65_ner ul.hwt_636__ggjal > li .gzia_39-qv > i
{
	font-size: 18px;
	font-style: italic;
}

.ghmsd-65_ner ul.hwt_636__ggjal > li .p_565-swm
{
	float: left;
}


.ghmsd-65_ner ul.hwt_636__ggjal > li .p_565-swm img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ghmsd-65_ner ul.hwt_636__ggjal > li .asq_7__ji
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ghmsd-65_ner ul.hwt_636__ggjal > li .item_rev
{
	display: none;
}

.ghmsd-65_ner .zgfre_206__dig
{
	margin-top: 20px;
	text-align: center;
}



.ghmsd-65_ner .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.sfbf_344__eukt.yect_564-ed
{ 
	margin-bottom: 50px; 

}

.sfbf_344__eukt.yect_564-ed h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.sfbf_344__eukt.yect_564-ed ul
{
	display: table;
	width: 100%;
}

.sfbf_344__eukt.yect_564-ed ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.sfbf_344__eukt.f_64__kkd .a_907__c ul > li
{
	display: block;
	margin-bottom: 20px;
}


.sfbf_344__eukt ul > li:last-child, .sfbf_344__eukt.f_64__kkd .a_907__c ul > li:last-child
{
	margin-bottom: 0px;
}


.sfbf_344__eukt ul > li .naj-267_yel
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.sfbf_344__eukt ul > li .zan-0_j
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.sfbf_344__eukt ul > li .zan-0_j > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.sfbf_344__eukt ul > li .blhb_580__jeaa
{
	margin-bottom: 12px;
}

.sfbf_344__eukt ul > li .ifcb_748__r
{
	color: #777777;
}



.sfbf_344__eukt .ac_367__iyib
{
	margin-top: 20px;
	text-align: center;
}




.u_838__d 
{ 
	margin-bottom: 50px;
}

.u_838__d .bfj-863_rve:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.u_838__d .bfj-863_rve 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.u_838__d .bfj-863_rve img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.u_838__d .j_790-wgd 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.srrl-100_zajfb
{
	display: block;
	line-height: 130%;

}

.srrl-100_zajfb > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.srrl-100_zajfb > div > dt
{
	display:inline-block;
}

.srrl-100_zajfb > div > dd
{
	display:inline;
}

.u_838__d .j-808_fdmr
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.u_838__d h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ejfs-750_p {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ejfs-750_p > .bvnc_958__fmsaj
{
	display: table;
	width: 100%;
}


.ejfs-750_p > .bvnc_958__fmsaj > *
{
	display: table-cell;
	vertical-align: top;
}


.ejfs-750_p .dkgem_987__e > img
{
	max-width: 400px;
}



.xho_770__kn 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.g_851__oqaf
{
	display: block;
	margin-right: 40px;
}


.g_851__oqaf li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.g_851__oqaf li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.g_851__oqaf li a:hover
{
	text-decoration: underline;
}

.sciiu-140_jdal { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.sciiu-140_jdal .xfens-547_dnbh
{
	display: block;
	text-decoration: none;
}

.sciiu-140_jdal .xfens-547_dnbh .fl_514__ial
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.sciiu-140_jdal h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.sciiu-140_jdal .w_144__tcla
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.w_144__tcla a
{
	color: #FFFFFF;
	text-decoration: none;
}

.w_144__tcla a:hover
{
	text-decoration: underline;
}



.sciiu-140_jdal .d_376__ytldf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.sciiu-140_jdal .abh-342_plzjd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.okeo-19_jwc
{
	padding: 30px;
    overflow: hidden;
}


.okeo-19_jwc > .ihp_340-j
{
	float: right;
	width: 50%;
}

.okeo-19_jwc > .ihp_340-j > .cghwt-987_dphgx
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.okeo-19_jwc > .ihp_340-j > .cghwt-987_dphgx > .srrl-100_zajfb
{
	margin-top: 20px;
}

.okeo-19_jwc > .wufir-383_bvd
{
	float: left;
	width: 50%;
}

.okeo-19_jwc > .wufir-383_bvd form
{
	display: block;
	width: 100%;
}

.okeo-19_jwc > .wufir-383_bvd .wvdek-714_iehba
{
	margin-top: 20px;
}

.okeo-19_jwc > .wufir-383_bvd .aimr_666-ihih
{
	display: none;
}


.okeo-19_jwc > .wufir-383_bvd .wvdek-714_iehba label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.okeo-19_jwc > .wufir-383_bvd .wvdek-714_iehba input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.okeo-19_jwc > .wufir-383_bvd .wvdek-714_iehba textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.okeo-19_jwc > .wufir-383_bvd .wvdek-714_iehba .z-264_tmh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.okeo-19_jwc > .wufir-383_bvd .bibr_435__ai
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.tj_80__lh { width: 100%; }
	
.gxvxa-632_c { text-align: center; }
	
	
	
	
.gxvxa-632_c .jd_432__gwm
	{
		
		
	}

	
	

	
	
	
	.q_367__octy
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.q_367__octy > a
{
	
}

	
.q_367__octy > a.f-668_eeaz
{
	margin-right: 0px;
}
	
.q_367__octy > a > div
{
    width: 24px;
	height: 24px;
}

.q_367__octy > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.q_367__octy > a.lcyb_596-cee > div > span
{
	
}

.q_367__octy > a.f-668_eeaz > div > span
{
	
}


.q_367__octy > span.tw-502_amyjr
{
	display: none;
}
	

	
	
	.bhe-541_eb
	{
		width: auto;
	}
	
	
	.frmff_225__oci
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.frmff_225__oci > .ps-348_lamru > .uf-156_h:not(.active)
	{
		position: relative;
	}
	
	
		.frmff_225__oci > .ps-348_lamru > .uf-156_h.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ps-348_lamru > .uf-156_h > .js_322__uylzj
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.frmff_225__oci > .ps-348_lamru > .uf-156_h > .mo_902-dj
	{
		
		display: none;
	}
	


.frmff_225__oci > .ps-348_lamru > .uf-156_h.active > .mo_902-dj
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.frmff_225__oci > .ps-348_lamru > .uf-156_h > .mo_902-dj > ul
{
	display: block;
	max-height:300px;
}

.frmff_225__oci > .ps-348_lamru > .uf-156_h > .mo_902-dj > ul > li
{
	
}
	
	
.frmff_225__oci > .ps-348_lamru > .uf-156_h > .mo_902-dj > ul > li:after 
{ display: table; content: ''; clear: both; }	

.frmff_225__oci > .ps-348_lamru > .uf-156_h > .mo_902-dj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.frmff_225__oci > .ps-348_lamru > .uf-156_h > .mo_902-dj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.frmff_225__oci > .ps-348_lamru > .uf-156_h > .mo_902-dj > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.frmff_225__oci > .ps-348_lamru > .uf-156_h > .mo_902-dj > ul > li > a > .nodgj-551_rbgg
{
	font-size: 14px;	
}
	
	
	
.ps-348_lamru > .uf-156_h > .js_322__uylzj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ps-348_lamru > .uf-156_h.active > .js_322__uylzj > *
{
	font-size: 16px;
}	
		
.ps-348_lamru > .uf-156_h:not(.active) > .js_322__uylzj > .yp_404-izf
{
	display: none;
}
	
	
	
.frmff_225__oci .cfsbw-295_ub
{
	width: 24px;
}

.frmff_225__oci .cfsbw-295_ub > .oh_911__qslc
{
	width: 24px;
	height: 24px;
}
	
	
.frmff_225__oci .uf-156_h:not(.active) .cfsbw-295_ub > .oh_911__qslc
{
	margin-left: 0px;
}

.frmff_225__oci .uf-156_h.active .cfsbw-295_ub > .oh_911__qslc
{
	border:1px solid #171717;
}

.frmff_225__oci .cfsbw-295_ub > .oh_911__qslc > img
{
	height: 24px;
}
	

.gxvxa-632_c .jd_432__gwm > .ng_859-sz
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.jd_432__gwm .csp_323__fajmz
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.frmff_225__oci.tbvh-182_psdhq
	{
		float: none;
	}
	
.frmff_225__oci.tbvh-182_psdhq > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.frmff_225__oci .gzia_39-qv
	{
		line-height: 18px;
	}
	
	.frmff_225__oci .cfsbw-295_ub > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.frmff_225__oci .cfsbw-295_ub > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.toehs_794-g {
    padding: 30px 20px;
	}
	
	.toehs_794-g > .t_56-ih
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.toehs_794-g > .t_56-ih > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.toehs_794-g > .t_56-ih > .ft_147__by
	{
		padding-top: 10px
	}
	
	.toehs_794-g > .t_56-ih > .phr-7_lm
	{
		width: 100%;
		padding-top: 30px
	}
	
	.phr-7_lm > .deh_870__dja
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ft_147__by > .dkgem_987__e > img
	{
		max-width: none;
		width: 100%;
	}
	
	.toehs_794-g > .t_56-ih > .u_698__uc
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.tj_80__lh
	{
		margin-top: 30px;
	}
		
	.j_390-chwa { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.j_390-chwa h2 { padding-bottom:20px; }
	.j_390-chwa > .a_907__c
	{
		padding: 20px;
	}

	.j_390-chwa p + h2 { }
	.j_390-chwa ul { }
	.j_390-chwa li { }
	.j_390-chwa table { width: 100% !important; }
	
	.j_390-chwa img { max-width: 100% !important; }
	

	.ghmsd-65_ner.yect_564-ed
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ghmsd-65_ner.yect_564-ed h2
	{
		padding-bottom: 20px;
	}
	
	.ghmsd-65_ner.yect_564-ed ul
	{
		display: block;
	}
	
	.ghmsd-65_ner.yect_564-ed ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ghmsd-65_ner.yect_564-ed ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ghmsd-65_ner ul.hwt_636__ggjal > li > .p_565-swm
	{
		float: none !important;
	}
	
	.ghmsd-65_ner ul.hwt_636__ggjal > li > .asq_7__ji
	{
		padding: 0px;
	}
	
	
		.sfbf_344__eukt.yect_564-ed
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.sfbf_344__eukt.yect_564-ed h2
	{
		padding-bottom: 20px;
	}
	
	.sfbf_344__eukt.yect_564-ed ul
	{
		display: block;
	}
	
	.sfbf_344__eukt.yect_564-ed ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.sfbf_344__eukt.yect_564-ed ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.sfbf_344__eukt.yect_564-ed ul > li .asq_7__ji
	{
		padding: 0px;
	}
	
	.fy-518_phbc
	{
		    padding: 20px;
	}
	
	
	.u_838__d
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.u_838__d h2
	{
		padding-bottom: 20px;
		
	}
	
	.u_838__d .bfj-863_rve
	{
		padding: 20px;
	}
	
	.u_838__d .bfj-863_rve img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.u_838__d .j-808_fdmr
	{
		padding-left: 0px;
	}
	
	
	
	
	.ejfs-750_p
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ejfs-750_p > .bvnc_958__fmsaj
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.bvnc_958__fmsaj > .paoht_684-mgxp
	{
		display: block;
	}
	
	.bvnc_958__fmsaj > .jddg-439_w
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.bvnc_958__fmsaj > .jddg-439_w > .dkgem_987__e
	{
		
	}
	
	
	.deh_870__dja.caw_850__gsqcd
	{
		margin-right: 0;
	}
	
	
	.deh_870__dja.caw_850__gsqcd .m_445__czf > input
	{
		max-width: none;
	}
	
	.deh_870__dja.caw_850__gsqcd .fbq-119_ik
	{
		max-width: none;
	}
	
	
	.dkgem_987__e > .lf-514_nzq.b-578_ddhx
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.sciiu-140_jdal
	{
		text-align: center;
	}
	
	.g_851__oqaf
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.g_851__oqaf li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.g_851__oqaf li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.lescr-638_gf
	{
		margin-left: 20px !important;
		
	}
	
	.lescr-638_gf > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.j_390-chwa table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.nh-27_dsq a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.j_390-chwa > .a_907__c.wa-603_zcjj
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.a_907__c ul.list-recomend > li
{
	display: block;
}
	
.okeo-19_jwc > .wufir-383_bvd
{
	width: 100%;
	float: none;
}
	
.okeo-19_jwc > .ihp_340-j
{
	width: 100%;
	float: none;
}

.okeo-19_jwc > .ihp_340-j > .cghwt-987_dphgx
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.aa-654_hbbq, .g_678__sf, .blciy-329_e
{
	
}

body.g_678__sf .tj_80__lh
{
	width: 800px;
}

body.g_678__sf section.tj_80__lh
{
	margin-top: 50px;
}

body.g_678__sf .q_367__octy > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.g_678__sf .q_367__octy > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.g_678__sf .gxvxa-632_c .exq-247_c 
{
	margin: 0;
	margin-left: 20px;
}

body.g_678__sf .gxvxa-632_c .jd_432__gwm
{
	padding: 10px 0 10px 0px; 
}

body.g_678__sf .jd_432__gwm .csp_323__fajmz
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.g_678__sf .jd_432__gwm > .ng_859-sz
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.g_678__sf .frmff_225__oci > .ps-348_lamru > .uf-156_h > .mo_902-dj > ul > li > a > .hc_81-nqmnr > .hcfuu_567__fvc
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.g_678__sf .frmff_225__oci > .ps-348_lamru > .uf-156_h > .mo_902-dj > ul > li > a > .hc_81-nqmnr > .hcfuu_567__fvc > img
{
	height: 22px;
}

body.g_678__sf .frmff_225__oci .cfsbw-295_ub > .oh_911__qslc
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.g_678__sf .uf-156_h.active .cfsbw-295_ub > .oh_911__qslc
{
	border: none;
}

body.g_678__sf .frmff_225__oci .cfsbw-295_ub > .oh_911__qslc > img
{
	height: 24px;
}

body.g_678__sf .toehs_794-g 
{
	padding:50px 0px;
}

body.g_678__sf .deh_870__dja > h4.ipdl_306-d
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.g_678__sf .deh_870__dja .fbq-119_ik
{
	border-radius: 0px;
}

body.g_678__sf .dkgem_987__e > .lf-514_nzq
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.g_678__sf .dkgem_987__e > .lf-514_nzq
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.g_678__sf .dkgem_987__e > .lf-514_nzq .a-107_xs
{
	top: -20px;
}


body.g_678__sf .dkgem_987__e > .lf-514_nzq .bk_108-uihdu
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.g_678__sf .u_698__uc
{
	background-color: #FFFFFF;
}


body.g_678__sf .u_698__uc > .mpf-513_d
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.g_678__sf .u_698__uc > .mpf-513_d > div
{
	padding: 0px 30px;
}


body.g_678__sf .u_698__uc > .mpf-513_d b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.g_678__sf .u_698__uc > .mpf-513_d h2, body.g_678__sf .u_698__uc > .mpf-513_d h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.g_678__sf .sfbf_344__eukt.yect_564-ed ul > li
{
	padding: 0px 10px 10px 10px;
}


body.g_678__sf .g_851__oqaf
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.g_678__sf .g_851__oqaf ul
{
	display: table;
    margin: 0 auto;
}
body.g_678__sf .g_851__oqaf ul li
{
	line-height: 38px;
}

body.g_678__sf .g_851__oqaf ul li:first-child
{
	margin-left: 0px;
}

body.g_678__sf .g_851__oqaf ul li:last-child
{
	margin-right: 0px;
}

body.g_678__sf .sciiu-140_jdal
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.g_678__sf .sciiu-140_jdal .w_144__tcla
{
	color: #777777; 
}


body.g_678__sf .imgblock
{
	max-width: 740px;
}


body.g_678__sf .ihp_340-j .imgblock
{
	max-width: 740px;
}

body.g_678__sf .sfbf_344__eukt ul > li .zan-0_j > img
{
	max-width: 224px;
}


body.g_678__sf .ejfs-750_p .dkgem_987__e > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.g_678__sf .tj_80__lh
{
	width: 100%; 
}

	body.g_678__sf .toehs_794-g {
    padding: 30px 12px;
	}

	body.g_678__sf .u_698__uc > .mpf-513_d
	{
		padding: 30px 0px;
	}

	body.g_678__sf section.tj_80__lh
	{
		margin-top: 30px;
	}


	body.g_678__sf .j_390-chwa > .a_907__c
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.g_678__sf .ghmsd-65_ner.yect_564-ed
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.g_678__sf .sfbf_344__eukt.yect_564-ed
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.g_678__sf .u_838__d
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.g_678__sf .ejfs-750_p
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.g_678__sf .bvnc_958__fmsaj > .jddg-439_w
	{
		margin-top: 50px;
	}

body.g_678__sf .frmff_225__oci .cfsbw-295_ub > .oh_911__qslc
{
	width: 28px;
	height: 28px;
}

body.g_678__sf .frmff_225__oci .cfsbw-295_ub > .oh_911__qslc > img
{
	height: 28px;
}
	
	
body.g_678__sf .frmff_225__oci > .ps-348_lamru > .uf-156_h > .mo_902-dj > ul > li > a > .hc_81-nqmnr > .hcfuu_567__fvc
{
	width: 24px;
    height: 24px;
}


body.g_678__sf .frmff_225__oci > .ps-348_lamru > .uf-156_h > .mo_902-dj > ul > li > a > .hc_81-nqmnr > .hcfuu_567__fvc > img
{
	height: 24px;
}

	
body.g_678__sf .ps-348_lamru > .uf-156_h > .js_322__uylzj
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.g_678__sf .frmff_225__oci > .ps-348_lamru > .uf-156_h > .mo_902-dj > ul > li > a
{
	padding-top: 16px;
}
	
	
body.g_678__sf .frmff_225__oci > .ps-348_lamru > .uf-156_h > .mo_902-dj > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.g_678__sf .frmff_225__oci > .ps-348_lamru > .uf-156_h > .mo_902-dj > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.g_678__sf .g_851__oqaf ul li
{
	line-height: 20px;
}
	
body.g_678__sf .sciiu-140_jdal
{
	margin-top: 30px;
}

	
body.g_678__sf .sfbf_344__eukt.yect_564-ed ul > li
{
	padding: 0px;
}

	
}

